@function theme-color($color: "primary") {
  @return map-get($theme-colors , $color );
}

@function gray($color: "300") {
  @return map-get($grays, $color);
}

@function text-color($color: "primary") {
  @return map-get($text-colors , $color );
}